 .u-section-1 {
  background-image: url("images/background.jpg");
  background-position: 77.95% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1283px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 246px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 230px;
  height: 230px;
  margin: 8px auto 0;
}

.u-section-1 .u-video-1 {
  width: 710px;
  height: 399px;
  margin: 24px auto 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-btn-1 {
  align-self: center;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 39px auto 0;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 217px;
  margin: 47px auto 0;
}

.u-section-1 .u-image-3 {
  width: 200px;
  height: 75px;
  margin: 39px auto 0;
}

.u-section-1 .u-text-1 {
  width: 279px;
  font-size: 1rem;
  margin: 17px auto 0;
}

.u-section-1 .u-btn-2 {
  font-size: 1rem;
  margin-right: auto;
  margin-left: auto;
  display: block;
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 170px;
  min-width: 106px;
  margin: 46px auto 60px;
}

.u-section-1 .u-icon-2 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

.u-section-1 .u-icon-5 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1423px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 75px;
  }

  .u-section-1 .u-text-1 {
    width: 245px;
    margin-top: 35px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 47px;
  }

  .u-section-1 .u-icon-3 {
    color: rgb(197, 54, 164) !important;
  }

  .u-section-1 .u-icon-4 {
    color: rgb(85, 172, 238) !important;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1315px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 155px;
  }

  .u-section-1 .u-image-1 {
    width: 200px;
    height: 200px;
  }

  .u-section-1 .u-video-1 {
    width: 600px;
    height: 337px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 116px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1166px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-video-1 {
    width: 470px;
    height: 264px;
    margin-top: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 205px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 75px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 62px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 112px;
  }

  .u-section-1 .u-image-1 {
    width: 160px;
    height: 160px;
  }

  .u-section-1 .u-video-1 {
    width: 320px;
    height: 178px;
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 129px;
  }

  .u-section-1 .u-image-3 {
    width: 140px;
    height: 52px;
    margin-top: 53px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-social-icons-1 {
    width: 134px;
    height: 23px;
    margin-top: 34px;
    margin-bottom: 53px;
  }
}